ptm_topn_s Struct Reference

## Data Fields

int32 | cw
| Codeword index. More...
int32 | score
| Score. More...

## Detailed Description

Definition at line 58 of file ptm_mgau.h.

## Field Documentation

int32 ptm_topn_s::cw

Codeword index.

Definition at line 59 of file ptm_mgau.h.

Referenced by ptm_mgau_frame_eval().

int32 ptm_topn_s::score

Score.

Definition at line 60 of file ptm_mgau.h.

Referenced by ptm_mgau_frame_eval().

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/ptm_mgau.h